
body {background-image:url('_pzm_gray_.jpg')}

p.EssX100 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssX100 {font-size:100%}

p.EssR100 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssR100 {text-align:right}
p.EssR100 {font-size:100%}

p.EssC100 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssC100 {text-align:center}
p.EssC100 {font-size:100%}

p.EssL100 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssL100 {text-align:left}
p.EssL100 {font-size:100%}

p.EssX150 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssX150 {font-size:150%}

p.EssR150 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssR150 {text-align:right}
p.EssR150 {font-size:150%}

p.EssC150 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssC150 {text-align:center}
p.EssC150 {font-size:150%}

p.EssL150 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssL150 {text-align:left}
p.EssL150 {font-size:150%}

p.EssX200 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssX200 {font-size:200%}

p.EssR200 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssR200 {text-align:right}
p.EssR200 {font-size:200%}

p.EssC200 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssC200 {text-align:center}
p.EssC200 {font-size:200%}

p.EssL200 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssL200 {text-align:left}
p.EssL200 {font-size:200%}

p.EssC250 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssC250 {text-align:center}
p.EssC250 {font-size:250%}

p.EssC300 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssC300 {text-align:center}
p.EssC300 {font-size:300%}

p.EssX400 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssX400 {font-size:400%}

p.EssR400 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssR400 {text-align:right}
p.EssR400 {font-size:400%}

p.EssC400 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssC400 {text-align:center}
p.EssC400 {font-size:400%}

p.EssL400 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, sans-serif}
p.EssL400 {text-align:left}
p.EssL400 {font-size:400%}




p.EsC100 {font-family: serif}
p.EsC100 {text-align:center}
p.EsC100 {font-size:100%}

p.EsL200 {font-family: serif}
p.EsL200 {text-align:left}
p.EsL200 {font-size:200%}

p.EsL250 {font-family: serif}
p.EsL250 {text-align:left}
p.EsL250 {font-size:250%}



p.HsX100 {font-family: David, serif}
p.HsX100 {font-size:100%}

p.HsR100 {font-family: David, serif}
p.HsR100 {text-align:right}
p.HsR100 {font-size:100%}

p.HsC100 {font-family: David, serif}
p.HsC100 {text-align:center}
p.HsC100 {font-size:100%}

p.HsL100 {font-family: David, serif}
p.HsL100 {text-align:left}
p.HsL100 {font-size:100%}

p.HsX200 {font-family: David, serif}
p.HsX200 {font-size:200%}

p.HsR200 {font-family: David, serif}
p.HsR200 {text-align:right}
p.HsR200 {font-size:200%}

p.HsC200 {font-family: David, serif}
p.HsC200 {text-align:center}
p.HsC200 {font-size:200%}

p.HsL200 {font-family: David, serif}
p.HsL200 {text-align:left}
p.HsL200 {font-size:200%}


p.HsR250 {font-family: David, serif}
p.HsR250 {text-align:right}
p.HsR250 {font-size:250%}

p.HsC250 {font-family: David, serif}
p.HsC250 {text-align:center}
p.HsC250 {font-size:250%}


p.HsX300 {font-family: David, serif}
p.HsX300 {font-size:300%}

p.HsR300 {font-family: David, serif}
p.HsR300 {text-align:right}
p.HsR300 {font-size:300%}

p.HsC300 {font-family: David, serif}
p.HsC300 {text-align:center}
p.HsC300 {font-size:300%}

p.HsL300 {font-family: David, serif}
p.HsL300 {text-align:left}
p.HsL300 {font-size:300%}

p.HsX400 {font-family: David, serif}
p.HsX400 {font-size:400%}

p.HsR400 {font-family: David, serif}
p.HsR400 {text-align:right}
p.HsR400 {font-size:400%}

p.HsC400 {font-family: David, serif}
p.HsC400 {text-align:center}
p.HsC400 {font-size:400%}

p.HsL400 {font-family: David, serif}
p.HsL400 {text-align:left}
p.HsL400 {font-size:400%}

p.HsC600i {font-family: David, serif}
p.HsC600i {text-align:center}
p.HsC600i {font-size:600%}
p.HsC600i {font-style:italic}




p.HssC100 {font-family: Arial, sans-serif}
p.HssC100 {text-align:center}
p.HssC100 {font-size:100%}

p.HssR100 {font-family: Arial, sans-serif}
p.HssR100 {text-align:right}
p.HssR100 {font-size:100%}

p.HssC150 {font-family: Arial, sans-serif}
p.HssC150 {text-align:center}
p.HssC150 {font-size:150%}

p.HssC200 {font-family: Arial, sans-serif}
p.HssC200 {text-align:center}
p.HssC200 {font-size:200%}

p.HssL200 {font-family: Arial, sans-serif}
p.HssL200 {text-align:left}
p.HssL200 {font-size:200%}

p.HssC250 {font-family: Arial, sans-serif}
p.HssC250 {text-align:center}
p.HssC250 {font-size:250%}

p.HssC250i {font-family: Arial, sans-serif}
p.HssC250i {text-align:center}
p.HssC250i {font-size:250%}
p.HssC250i {font-style:italic}

p.HssC300 {font-family: Arial, sans-serif}
p.HssC300 {text-align:center}
p.HssC300 {font-size:300%}

p.HssL300 {font-family: Arial, sans-serif}
p.HssL300 {text-align:left}
p.HssL300 {font-size:300%}

p.HssC400 {font-family: Arial, sans-serif}
p.HssC400 {text-align:center}
p.HssC400 {font-size:400%}













p.HEssX200 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, David, sans-serif}
p.HEssX200 {font-size:200%}

p.HEssR200 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, David, sans-serif}
p.HEssR200 {text-align:right}
p.HEssR200 {font-size:200%}

p.HEssC200 {font-family: Verdana,  sans-serif}
p.HEssC200 {text-align:center}
p.HEssC200 {font-size:200%}

p.HEssL200 {font-family: Verdana, Geneva, Lucida, Tahoma, Arial, David, sans-serif}
p.HEssL200 {text-align:left}
p.HEssL200 {font-size:200%}
